<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Click on the words and drag them to the correct picture.</b>]]></rubric>
	<groups display="6">
		<group>
			<word><![CDATA[rock music]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU11e.jpg</image>
			<audio>data/templates/audio/wordlist/rockmusic.mp3</audio>
		</group>
		<group>
			<word><![CDATA[hip-hop music]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU11b.jpg</image>
			<audio>data/templates/audio/wordlist/hip-hopmusic.mp3</audio>
		</group>
		<group>
			<word><![CDATA[Latin music]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU11d.jpg</image>
			<audio>data/templates/audio/wordlist/Latinmusic.mp3</audio>
		</group>
		<group>
			<word><![CDATA[classical music]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU11a.jpg</image>
			<audio>data/templates/audio/wordlist/classicalmusic.mp3</audio>
		</group>
		<group>
			<word><![CDATA[traditional music]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU11f.jpg</image>
			<audio>data/templates/audio/wordlist/traditionalmusic.mp3</audio>
		</group>
		<group>
			<word><![CDATA[jazz]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU11c.jpg</image>
			<audio>data/templates/audio/wordlist/jazz.mp3</audio>
		</group>
	</groups>
</exercise>

